function::ns_ppid
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_ppid — Returns the process ID of a target process's parent process as seen in a pid namespace

## Synopsis

        ns_ppid:long()

## Arguments

None

## Description

This function return the process ID of the target proccess's parent process as seen in the target pid namespace if provided, or the stap process namespace.

Prev | Up | Next
function::ns_pid | Home | function::ns_sid